
table.tlf-user.AdminTable {
    width:100%;
    border:1px solid black;
    border-collapse:collapse;
}
table.tlf-user.AdminTable td {
    border-collapse:collapse;
    border:1px solid black;
    padding:4px;
    margin:0;
}

table.tlf-user.AdminTable *[api]:hover {
    background: lightgrey;
    cursor:pointer;
}
